@charset "UTF-8";
/*標準ボタン
---------------------------------------------------------------*/
/*鍵フックボタン
---------------------------------------------------------------*/
/*カーテンボタン
---------------------------------------------------------------*/
/*ラインダッシュボタン
---------------------------------------------------------------*/
/*IE対応のグラデーション
========================================================================*/
@import url("https://fonts.googleapis.com/css?family=Noto+Serif+JP:400,600");
@import url("https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@100;300;400;500;700;800;900&display=swap");

/*変数指定
=======================================================*/
/*メインカラー
--------------------------------------------*/
/*フォント
--------------------------------------------*/
/*body以下
=======================================================*/
body {
  margin: auto;
  padding: 0;
  width: 100%;
  font-family: "Noto Sans JP", sans-serif, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 3.8vw;
  line-height: 2;
  letter-spacing: .1rem;
  color: #171717;
}

.left {
  float: left;
}

.right {
  float: right;
}

.text-c {
  text-align: center;
}

img {
  max-width: 100%;
  vertical-align: middle;
}

/*更新画像
=================================================*/
/*更新イメージの調整
----------------------------------------------- */
.com-img {
  display: block;
  overflow: hidden;
  position: relative;
  z-index: 1;
}

.com-img img {
  position: absolute;
  top: 50% !important;
  left: 50% !important;
  width: 100%;
  object-fit: cover;
  font-family: "object-fit: cover; object-position: bottom";
  object-position: center;
  min-height: 100%;
  min-width: 100%;
  transform: translateX(-50%) translateY(-50%);
}

/*共通テキスト
----------------------------------------------- */
.com-txt p {
  margin-bottom: 4%;
}

.com-txt p:last-child {
  margin-bottom: 0;
}

@media screen and (max-width: 768px) {
  .com-txt p br {
    display: none;
  }
}

/*display flexキッド 
=================================================*/
.flex {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  -js-display: flex;
  display: flex;
  width: 100%;
}

/*折り返し
-----------------------*/
.flx-wrp {
  flex-wrap: wrap;
}

/*逆順
-----------------------*/
.flx-rr {
  flex-direction: row-reverse;
}

/*水平方向の揃え
=================================================*/
/*初期値
-----------------------*/
.flx-strt {
  justify-content: start;
}

/*並列で均等配置（左右隙間なし=space-between）
-----------------------*/
.flx-btw {
  justify-content: space-between;
}

/*並列で均等配置（左右隙間あり=space-around）
-----------------------*/
.flx-ard {
  justify-content: space-around;
}

/*水平揃え　末揃え
-----------------------*/
.flx-end {
  justify-content: flex-end;
}

/*水平揃え　中央揃え
-----------------------*/
.flx-center {
  justify-content: center;
}

/*垂直方向の揃え
=================================================*/
/*水平揃え　上揃え
-----------------------*/
.flx-alitem-strt {
  align-items: flex-start;
}

/*水平揃え　高さ揃え
-----------------------*/
.flx-alitem-strch {
  align-items: stretch;
}

/*水平揃え　縦・横の中央揃え
-----------------------*/
.flx-alitem-c {
  align-items: center;
}

/*水平揃え　下揃え
-----------------------*/
.flx-alitem-end {
  align-items: flex-end;
}

/*水平揃え　ベースライン揃え
-----------------------*/
.flx-alitem-base {
  align-items: baseline;
}

/*複数行にした揃え方
=================================================*/
/*初期値
-----------------------*/
.flx-alcont-strt {
  align-content: flex-start;
}

/*親要素の開始位置から配置。上揃え
-----------------------*/
.flx-alcont-strch {
  align-content: stretch;
}

/*親要素の終点から配置。下揃え
-----------------------*/
.flx-alcont-end {
  align-content: flex-end;
}

/*中央揃え
-----------------------*/
.flx-alcont-c {
  align-content: center;
}

/*最初と最後の子要素を上下の端に配置し、残りの要素は均等に間隔をあけて配置
-----------------------*/
.flx-alcont-s-btw {
  align-content: space-between;
}

/*上下端にある子要素も含め、均等に間隔をあけて配置
-----------------------*/
.flx-alcont-s-ard {
  align-content: space-around;
}

.com-tel {
  font-weight: 700;
  letter-spacing: 0;
}

.com-tel span {
  font-size: 5vw;
  color: #171717;
  position: relative;
  padding-left: 4vw;
}

.com-tel span:before {
  content: "";
  position: absolute;
  display: block;
  top: 50%;
  right: auto;
  bottom: auto;
  left: 0;
  width: 3vw;
  height: 5vw;
  background: url("../img/common/tel-icon.png") no-repeat center/contain;
  margin-top: -2.5vw;
}

/*=========================================================
	header
=========================================================*/
#header {
  box-sizing: border-box;
  padding: 0 0 0 3%;
  width: 100%;
  z-index: 100;
  height: 70px;
}

#header h1 span {
  display: block;
}

#header .hd-l {
  width: 30%;
}

#header .hd-r {
  display: none;
}

#header.header-u {
  position: static;
  padding-bottom: 15px;
}

/*Mainvisual
=========================================================*/
#mv {
  z-index: 0;
  height: 40vw;
  position: relative;
}

#mv .bx-wrapper,
#mv ul {
  height: 100%;
}

#mv .catch {
  text-align: center;
}

#mv .catch img {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: 999;
  margin: auto;
}

#mv li {
  height: 40vw;
}

#mv li:nth-child(1) {
  background: url(../img/mv/slider01-bg.jpg) no-repeat center/cover;
}

#mv li:nth-child(2) {
  background: url(../img/mv/slider02-bg.jpg) no-repeat center/cover;
}

#mv li:nth-child(3) {
  background: url(../img/mv/slider03-bg.jpg) no-repeat center/cover;
}

#mv li:nth-child(4) {
  background: url(../img/mv/slider04-bg.jpg) no-repeat center/cover;
}

#mv {
  width: 100%;
  margin: 0 auto;
  padding-bottom: 30%;
}

#mv .catch img {
  width: 80%;
  top: auto;
  right: 0;
  left: 0;
  bottom: 5%;
  z-index: 100;
}

/*=========================================================
	トップページ
=========================================================*/
/*共通ボタン
=========================================================*/
.more-btn01 {
  position: relative;
  text-align: center;
  display: block;
  letter-spacing: 1.2px;
  transition: all 0.3s;
  margin: 0 auto;
  font-size: 14px;
  border: solid #ffae00 1px;
  background: #ffae00;
  color: #fff;
  font-weight: bold;
  padding: 10px 0;
  overflow: hidden;
}

.more-btn01:before,
.more-btn01:after {
  content: "";
  position: absolute;
  transition: all 0.3s;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  box-sizing: border-box;
}

.more-btn01 span {
  position: relative;
  transition: all 0.3s;
  transform: scale(1, 1);
  z-index: 10;
}

.more-btn01 span {
  color: #fff;
}

@media screen and (max-width: 768px) {
  .more-btn01 {
    font-size: 3.5vw;
  }
}

.more-btn01:hover {
  background: #fff;
  border: solid #ffae00 1px;
}

.more-btn01:hover span {
  color: #ffae00;
}

.more-btn02 {
  position: relative;
  text-align: center;
  display: block;
  letter-spacing: 1.2px;
  transition: all 0.3s;
  margin: 0 auto;
  font-size: 14px;
  border: solid #ffae00 1px;
  background: #ffae00;
  color: #fff;
  font-weight: bold;
  padding: 10px 0;
  overflow: hidden;
}

.more-btn02:before,
.more-btn02:after {
  content: "";
  position: absolute;
  transition: all 0.3s;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  box-sizing: border-box;
}

.more-btn02 span {
  position: relative;
  transition: all 0.3s;
  transform: scale(1, 1);
  z-index: 10;
}

.more-btn02 span {
  color: #fff;
}

@media screen and (max-width: 768px) {
  .more-btn02 {
    font-size: 3.5vw;
  }
}

.more-btn02:before {
  opacity: 0;
  background: rgba(255, 255, 255, 0.4);
  transform: scale(1, 0.1);
}

.more-btn02:after {
  transition: all 0.3s;
  border: 1px solid rgba(255, 255, 255, 0.1);
}

.more-btn02:hover:before {
  opacity: 1;
  transform: scale(1, 1);
}

.more-btn02:hover:after {
  opacity: 0;
  transform: scale(1, 0.1);
}

.more-btn03 {
  position: relative;
  text-align: center;
  display: block;
  letter-spacing: 1.2px;
  transition: all 0.3s;
  margin: 0 auto;
  font-size: 14px;
  border: solid #ffae00 1px;
  background: #ffae00;
  color: #fff;
  font-weight: bold;
  padding: 10px 0;
  overflow: hidden;
}

.more-btn03:before,
.more-btn03:after {
  content: "";
  position: absolute;
  transition: all 0.3s;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  box-sizing: border-box;
}

.more-btn03 span {
  position: relative;
  transition: all 0.3s;
  transform: scale(1, 1);
  z-index: 10;
}

.more-btn03 span {
  color: #fff;
}

@media screen and (max-width: 768px) {
  .more-btn03 {
    font-size: 3.5vw;
  }
}

.more-btn03:before {
  opacity: 0;
  background: rgba(255, 255, 255, 0.5);
  transform: scale(0.1, 0.1);
}

.more-btn03:hover:before {
  opacity: 1;
  transform: scale(1, 1);
}

.more-btn03:hover:after {
  transform: scale(0, 0);
  opacity: 0;
}

.more-btn04 {
  position: relative;
  text-align: center;
  display: block;
  letter-spacing: 1.2px;
  transition: all 0.3s;
  margin: 0 auto;
  font-size: 14px;
  border: solid #ffae00 1px;
  background: #ffae00;
  color: #fff;
  font-weight: bold;
  padding: 10px 0;
  overflow: hidden;
}

.more-btn04:before,
.more-btn04:after {
  content: "";
  position: absolute;
  transition: all 0.3s;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  box-sizing: border-box;
}

.more-btn04 span {
  position: relative;
  transition: all 0.3s;
  transform: scale(1, 1);
  z-index: 10;
}

.more-btn04 span {
  color: #fff;
}

@media screen and (max-width: 768px) {
  .more-btn04 {
    font-size: 3.5vw;
  }
}

.more-btn05 {
  position: relative;
  text-align: center;
  display: block;
  letter-spacing: 1.2px;
  transition: all 0.3s;
  margin: 0 auto;
  font-size: 14px;
  border: solid #ffae00 1px;
  background: #ffae00;
  color: #fff;
  font-weight: bold;
  padding: 10px 0;
  overflow: hidden;
}

.more-btn05:before,
.more-btn05:after {
  content: "";
  position: absolute;
  transition: all 0.3s;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  box-sizing: border-box;
}

.more-btn05 span {
  position: relative;
  transition: all 0.3s;
  transform: scale(1, 1);
  z-index: 10;
}

.more-btn05 span {
  color: #fff;
}

@media screen and (max-width: 768px) {
  .more-btn05 {
    font-size: 3.5vw;
  }
}

.more-btn01 {
  border-radius: 10px;
}

.blue01 {
  background: #5fa1bc;
  border: solid 1px #5fa1bc;
}

.blue01:hover {
  border: solid 1px #5fa1bc;
}

.blue01:hover span {
  color: #5fa1bc;
}

.mail-btn {
  display: block;
  background: #ffae00;
  border: solid 1px #ffae00;
  text-align: center;
  width: 180px;
  padding: 10px 0;
  transition: 0.3s all ease;
}

.mail-btn span {
  position: relative;
  padding-left: 25px;
  color: #fff;
  font-weight: 700;
  font-size: 3.8vw;
}

.mail-btn span:before {
  content: "";
  position: absolute;
  display: block;
  top: 50%;
  right: auto;
  bottom: auto;
  left: 0;
  width: 18px;
  height: 12px;
  background: url("../img/common/mail-icon.png") no-repeat center/contain;
  margin-top: -6px;
}

.mail-btn:hover {
  background: #006690;
  border: solid 1px #006690;
}

.mail-btn:hover span {
  color: #fff;
}

.line-btn {
  display: block;
  text-align: center;
  background: #00b900;
  font-weight: 700;
  transition: .1s all ease-in;
}

.line-btn:hover {
  border: solid 1px #00b900;
  background: #fff;
}

.line-btn:hover span {
  color: #00b900;
}

.line-btn span {
  font-size: 3.8vw;
  color: #fff;
}

/*top-trouble
=========================================================*/
#top-trouble {
  background: url(../img/top/top-trouble-bg.jpg) no-repeat center/cover;
  text-align: center;
  box-sizing: border-box;
  padding: 15% 0 0;
}

#top-trouble .top-trouble-ttl {
  margin-bottom: 10%;
}

#top-trouble .top-trouble-ttl span {
  display: block;
}

#top-trouble .top-trouble-ttl .sub {
  margin-bottom: 8%;
}

#top-trouble .top-trouble-list {
  position: relative;
}

#top-trouble .top-trouble-list ul {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  -js-display: flex;
  display: flex;
  width: 100%;
  flex-wrap: wrap;
}

#top-trouble .top-trouble-list ul li {
  width: 48%;
  margin: 4% 4% 0 0;
  border: solid 1px #1082b2;
  box-sizing: border-box;
  border-radius: 5px;
}

#top-trouble .top-trouble-list ul li:nth-child(2n) {
  margin-right: 0;
}

#top-trouble .top-trouble-list ul li:nth-child(-n + 2) {
  margin-top: 0;
}

#top-trouble .top-trouble-list ul li:last-child {
  margin-right: 0;
}

#top-trouble .top-trouble-list ul .list-bg {
  padding-top: 80%;
}

#top-trouble .top-trouble-list ul .zoom-icon {
  display: none;
}

#top-trouble .top-trouble-list ul dl {
  position: relative;
  z-index: 100;
}

#top-trouble .top-trouble-list ul dl:before {
  background: #ffae00;
}

#top-trouble .top-trouble-list ul dl dt {
  height: 13vw;
  text-align: center;
  color: #1082b2;
  font-weight: 700;
  font-size: 3.2vw;
  box-sizing: border-box;
  padding: 0 3%;
  line-height: 1.2;
}

#top-trouble .top-trouble-list .list01 .list-bg {
  background: url(../img/top/top-trouble-li-bg01.jpg) no-repeat center/cover;
}

#top-trouble .top-trouble-list .list02 .list-bg {
  background: url(../img/top/top-trouble-li-bg02.jpg) no-repeat center/cover;
}

#top-trouble .top-trouble-list .list03 .list-bg {
  background: url(../img/top/top-trouble-li-bg03.jpg) no-repeat center/cover;
}

#top-trouble .top-trouble-list .list04 .list-bg {
  background: url(../img/top/top-trouble-li-bg04.jpg) no-repeat center/cover;
}

#top-trouble .top-trouble-list .list05 .list-bg {
  background: url(../img/top/top-trouble-li-bg05.jpg) no-repeat center/cover;
}

#top-trouble .top-trouble-list .list06 .list-bg {
  background: url(../img/top/top-trouble-li-bg06.jpg) no-repeat center/cover;
}

/*top-solution
=========================================================*/
#top-solution {
  text-align: center;
  padding: 15% 0;
}

#top-solution .top-solution-ttl {
  margin-bottom: 10%;
}

#top-solution .top-solution-ttl span {
  display: block;
}

#top-solution .top-solution-ttl .icon,
#top-solution .top-solution-ttl .sub,
#top-solution .top-solution-ttl .main {
  margin: 0 auto;
}

#top-solution .top-solution-ttl .icon,
#top-solution .top-solution-ttl .sub {
  margin-bottom: 4%;
}

#top-solution .top-solution-ttl .icon {
  width: 8%;
}

#top-solution .top-solution-ttl .sub {
  width: 80%;
}

#top-solution .top-solution-ttl .main {
  width: 65%;
}

#top-solution .top-solution-txt {
  text-align: left;
  padding: 8% 6% 10%;
  border-radius: 6px;
  background: url(../img/top/top-solution-txt-bg.jpg);
}

#top-solution .top-solution-txt em {
  color: #006690;
  font-weight: 500;
}

/*top-service
=========================================================*/
#top-service {
  padding: 5% 0 0;
  text-align: center;
}

#top-service .top-service-ttl {
  margin-bottom: 10%;
}

#top-service .top-service-ttl span {
  margin: 0 auto;
  display: block;
}

#top-service .top-service-ttl .icon {
  width: 8%;
  margin-bottom: 4%;
}

#top-service .top-service-ttl .main {
  width: 30%;
}

#top-service .top-service-bx {
  display: block;
}

#top-service .top-service-bx section a {
  color: #fff;
  padding: 10% 5%;
  box-sizing: border-box;
}

#top-service .top-service-bx section a:hover {
  opacity: .8;
}

#top-service .top-service-bx section a .top-service-inbx {
  width: 100%;
}

#top-service .top-service-bx section a .top-service-info-ttl span {
  font-weight: 700;
  display: inline-block;
  vertical-align: middle;
  font-size: 6vw;
  padding: 0 10vw 0 0;
  margin-bottom: 15px;
  border-bottom: 1px solid #fff;
  position: relative;
}

#top-service .top-service-bx section a .top-service-info-ttl span:before {
  content: "";
  position: absolute;
  display: block;
  top: 50%;
  right: 0;
  bottom: auto;
  left: auto;
  width: 7vw;
  height: 7vw;
  background: url("../img/common/arw-icon.png") no-repeat center/contain;
  margin-top: -3.5vw;
}

#top-service .top-service-bx section a .top-service-txt {
  width: 80%;
  margin: 0 auto;
  text-align: left;
  font-size: 3.4vw;
}

#top-service .top-service-bx #top-roof a {
  background: url(../img/top/top-roof-bg.jpg) no-repeat center/cover;
}

#top-service .top-service-bx #top-others a {
  background: url(../img/top/top-others-bg.jpg) no-repeat center/cover;
}

#top-service .top-service-bx #top-wall a {
  background: url(../img/top/top-wall-bg.jpg) no-repeat center/cover;
}

/*top-reason
=========================================================*/
#top-reason {
  padding: 15% 0 10%;
  text-align: center;
  background: url(../img/common/com-blue-bg.jpg);
}

#top-reason .top-reason-ttl {
  margin-bottom: 20%;
}

#top-reason .top-reason-ttl span {
  margin: 0 auto;
  display: block;
}

#top-reason .top-reason-ttl .icon {
  width: 18%;
  margin-bottom: 4%;
}

#top-reason .top-reason-ttl .main {
  width: 70%;
}

#top-reason .top-reason-info {
  display: block;
}

#top-reason .top-reason-info article {
  width: 80%;
  margin: 0 auto 15%;
  position: relative;
  background: #fff;
  padding: 14vw 6% 10%;
  border-radius: 15px;
}

#top-reason .top-reason-info article:last-child {
  margin-bottom: 0;
}

#top-reason .top-reason-info article .num {
  width: 18vw;
  position: absolute;
  top: -9vw;
  left: 0;
  right: 0;
  margin: 0 auto;
}

#top-reason .top-reason-info article .top-reason-info-ttl {
  font-size: 5vw;
  line-height: 1.8;
  letter-spacing: .1rem;
  font-weight: 700;
  margin-bottom: 10%;
  color: #006690;
}

#top-reason .top-reason-info article .top-reason-info-ttl em {
  color: #5fa1bc;
  font-size: 7vw;
  padding: 0 1%;
}

#top-reason .top-reason-info article .top-reason-info-ttl em small {
  font-size: 4vw;
}

#top-reason .top-reason-info article .top-reason-info-img {
  margin-bottom: 10%;
}

#top-reason .top-reason-info article .top-reason-info-img img {
  height: 30vw;
}

#top-reason .top-reason-info .top-reason-info-txt {
  font-size: 3.5vw;
  text-align: left;
}

/*top-flow
=========================================================*/
#top-flow {
  padding: 15% 0;
  text-align: center;
  background: url(../img/top/top-flow-bg.jpg);
}

#top-flow .top-flow-ttl {
  width: 80%;
  margin: 0 auto 15%;
  text-align: left;
  padding-bottom: 10px;
  border-bottom: 2px solid #5fa1bc;
  position: relative;
  padding-right: 20vw;
  box-sizing: border-box;
}

#top-flow .top-flow-ttl:before {
  content: "";
  position: absolute;
  display: block;
  top: auto;
  right: 0;
  bottom: -1px;
  left: auto;
  width: 15vw;
  height: 15vw;
  background: url("../img/top/top-flow-ttl-icon.png") no-repeat center/contain;
}

#top-flow .top-flow-list {
  display: block;
}

#top-flow .top-flow-list li {
  width: 70%;
  background: #5cb3d7;
  margin: 0 auto 15%;
  color: #fff;
  font-weight: 700;
  padding: 8% 0;
  position: relative;
  box-sizing: border-box;
}

#top-flow .top-flow-list li:before {
  content: "";
  position: absolute;
  display: block;
  top: auto;
  right: auto;
  bottom: -15vw;
  left: 50%;
  width: 0;
  height: 0;
  border: solid 5vw transparent;
  border-top: solid 5vw #ffae00;
  margin-left: -5vw;
}

#top-flow .top-flow-list li .num {
  position: absolute;
  left: -5vw;
  top: -5vw;
  width: 15vw;
  height: 15vw;
  background: #006690;
  color: #fff;
  border-radius: 50%;
  font-weight: 700;
  line-height: 1.2;
  padding-top: 3vw;
  box-sizing: border-box;
}

#top-flow .top-flow-list li .num small {
  display: block;
}

#top-flow .top-flow-list li:last-child {
  margin-bottom: 0;
  background: #ffae00;
  letter-spacing: .3rem;
}

#top-flow .top-flow-list li:last-child:before {
  display: none;
}

#top-flow .top-flow-list li:last-child .txt {
  font-size: 4.2vw;
  letter-spacing: .3rem;
}

#top-flow .top-flow-list li .txt {
  line-height: 1.5;
}

/*top-news
=========================================================*/
#top-news {
  padding: 15% 0;
}

#top-news .top-news-bx {
  display: block;
}

#top-news .top-news-bx-l {
  margin-bottom: 10%;
}

#top-news .top-news-bx-l .top-news-ttl {
  width: 40%;
}

#top-news .top-news-bx-l .top-news-ttl span {
  position: relative;
  padding-left: 8vw;
  display: block;
  box-sizing: border-box;
}

#top-news .top-news-bx-l .top-news-ttl span:before {
  content: "";
  position: absolute;
  display: block;
  top: 50%;
  right: auto;
  bottom: auto;
  left: 0;
  width: 6vw;
  height: 5vw;
  background: url("../img/top/top-news-ttl-icon.png") no-repeat center/contain;
  margin-top: -2.5vw;
}

#top-news .top-news-bx-l .more-btn01 {
  width: 35%;
  padding: 1% 0;
  margin: -8vw 0 0 auto;
}

#top-news .top-news-bx-l .more-btn01 span {
  font-size: 3.2vw;
}

#top-news .top-news-post article {
  margin-bottom: 15px;
}

#top-news .top-news-post article:last-child {
  margin-bottom: 0;
}

#top-news .top-news-post article a {
  display: block;
  padding: 6% 10% 6% 6%;
  border-radius: 5px;
  background: #deedf3;
  position: relative;
}

#top-news .top-news-post article a:before {
  content: "";
  position: absolute;
  display: block;
  top: 50%;
  right: 0;
  bottom: auto;
  left: auto;
  width: 0;
  height: 0;
  border: solid 10px transparent;
  border-left: solid 10px #fff;
  margin-top: -10px;
}

#top-news .top-news-post article .tag-list {
  margin-bottom: 3%;
  font-size: 0;
}

#top-news .top-news-post article .tag-list li {
  background: #fff;
  border-radius: 5px;
  padding: 3px 8px;
  font-size: 10px;
  color: #5fa1bc;
  display: inline-block;
  vertical-align: middle;
  margin: 2px 2px 0 0;
}

#top-news .top-news-post article .time {
  color: #a6a6a6;
  font-size: 12px;
}

#top-news .top-news-post article .top-news-post-ttl {
  font-size: 3vw;
}

/*=========================================================
	footer
=========================================================*/
#pagetop {
  position: fixed;
  right: 2.5%;
  bottom: 5%;
  z-index: 100;
}

#footer {
  padding-top: 15%;
  background: url(../img/common/com-blue-bg.jpg);
}

#footer .ft-wrp,
#footer .ft-list-bx {
  display: block;
}

#footer .ft-l .ft-list-bx {
  margin-bottom: 5%;
}

#footer .ft-l .ft-list-bx .ft-logo {
  display: block;
  width: 30%;
  margin: 0 auto 10%;
}

#footer .ft-l .ft-list-bx .ft-sns {
  justify-content: center;
}

#footer .ft-l .ft-list-bx .ft-sns li {
  margin-right: 3%;
}

#footer .ft-l .ft-list-bx .ft-sns li:last-child {
  margin-right: 0;
}

#footer .ft-tel-fax {
  justify-content: center;
  text-align: center;
  margin-bottom: 5%;
}

#footer .ft-tel-fax .com-tel span {
  color: #5fa1bc;
}

#footer .ft-tel-fax .ft-fax {
  margin-left: 3%;
  color: #5fa1bc;
  font-size: 3.2vw;
  font-weight: 700;
}

#footer .ft-info {
  width: 280px;
  margin: 0 auto 10%;
}

#footer .ft-info .in-dl {
  margin-bottom: 5px;
  font-size: 10px;
}

#footer .ft-info .in-dl:last-child {
  margin-bottom: 0;
}

#footer .ft-info .in-dl dt {
  width: 60px;
  background: #5fa1bc;
  color: #fff;
  text-align: center;
  padding: 2px 0;
  box-sizing: border-box;
  margin: 0 10px 0 0;
}

#footer .ft-info .in-dl dd {
  width: 210px;
}

#footer .ft-link li {
  margin: 4% 4% 0 0;
  width: 48%;
}

#footer .ft-link li:nth-child(2n) {
  margin-right: 0;
}

#footer .ft-link li:nth-child(-n + 2) {
  margin-top: 0;
}

#footer .ft-link li:last-child {
  margin-right: 0;
}

#footer .ft-link li a {
  width: 100%;
  padding: 5% 0;
  border-radius: 10px;
}

#footer .ft-link li a span {
  font-size: 3vw;
}

#footer .ft-nav {
  display: none;
}

#footer #copyright {
  margin-top: 10%;
  text-align: center;
  padding: 5px 0;
}

#footer #copyright small {
  color: #868686;
  font-size: 3vw;
  letter-spacing: 0;
}

#footer #copyright small a {
  color: #868686;
}

/*=========================================================
	下層ページ
=========================================================*/
#contents-u {
  padding: 15% 0 10%;
}

#contents-u h1,
#contents-u h2,
#contents-u h3,
#contents-u h4,
#contents-u h5,
#contents-u h6 {
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-weight: 500;
  letter-spacing: .2rem;
}

.no-btm {
  padding-bottom: 0 !important;
}

.com-blue-bg {
  background: url(../img/common/com-blue-bg.jpg);
}

.com-bg-u {
  background: url(../img/common/com-u-bg.jpg);
}

/*下層サブビジュアル
=========================================================*/
#sv {
  height: 35vw;
  background: url(../img/common/ma-bg.jpg) no-repeat center/cover;
}

#sv {
  background: url(../img/common/com-u-bg-frame.png) no-repeat center bottom/100%, url(../img/common/sv-bg.jpg) no-repeat center/cover;
}

#sv .sv-ttl img {
  height: 10vw;
}

/*下層共通タイトル
=========================================================*/
.ttl01 {
  letter-spacing: .1rem;
  font-size: 5vw;
  margin-bottom: 5%;
  color: #006690;
}

.ttl02 {
  border-bottom: 1px solid #ccc;
  letter-spacing: .1rem;
  font-size: 4.5vw;
  margin-bottom: 4%;
  color: #5fa1bc;
}

.com-ttl {
  line-height: 1.5;
  text-align: center;
  font-size: 5vw;
  color: #006690;
  margin-bottom: 10%;
}

.com-ttl em {
  font-size: 6vw;
  color: #5fa1bc;
}

.com-ttl-roof-icon {
  padding-top: 8%;
  background: url(../img/common/com-ttl-u-icon.png) no-repeat center top/10%;
}

.com-ttl-ax-icon {
  padding-top: 8%;
  background: url(../img/common/com-ttl-u-ax-icon.png) no-repeat center top/6%;
}

.com-ttl-paint-icon {
  padding-top: 10%;
  background: url(../img/common/com-ttl-u-paint-icon.png) no-repeat center top/6%;
}

.ax-list li {
  margin-bottom: 3%;
  font-weight: 700;
  position: relative;
  padding-left: 32px;
}

.ax-list li:before {
  content: "";
  position: absolute;
  display: block;
  top: 0rem;
  right: auto;
  bottom: auto;
  left: 0;
  width: 22px;
  height: 22px;
  background: url("../img/common/ax-icon.png") no-repeat center/contain;
}

.ax-list li:last-child {
  margin-bottom: 0;
}

/*下層共通バナー
=========================================================*/
.com-banner {
  background: url(../img/banner//banner-bg.jpg) no-repeat center/cover;
  padding: 8% 0;
  text-align: center;
  color: #fff;
}

.com-banner .com-banner-bx {
  display: block;
  padding: 10% 0;
  border-top: solid 1px #fff;
  border-bottom: solid 1px #fff;
  box-sizing: border-box;
}

.com-banner .com-banner-l {
  margin-bottom: 5%;
}

.com-banner .com-banner-r {
  text-align: center;
}

.com-banner .com-banner-ttl {
  font-weight: 700;
  font-size: 7vw;
  line-height: 1.5;
  margin-bottom: 5%;
}

.com-banner .com-banner-ttl small {
  display: block;
  font-size: 4vw;
}

.com-banner .banner-tel {
  margin-bottom: 4%;
}

.com-banner .banner-tel .com-tel span {
  font-size: 8vw;
  color: #fff;
  padding-left: 6vw;
}

.com-banner .banner-tel .com-tel span:before {
  background: url("../img/common/tel-icon-wht.png") no-repeat center/contain;
  width: 4vw;
  height: 8vw;
  margin-top: -4vw;
}

.com-banner .banner-works-time {
  margin-bottom: 5%;
  font-size: 12px;
}

.com-banner .banner-works-time dt {
  width: 90px;
  background: #fff;
  color: #5fa1bc;
  margin-right: 15px;
  border-radius: 3px;
}

.com-banner .banner-works-link li {
  width: 49%;
  margin-right: 2%;
}

.com-banner .banner-works-link li:last-child {
  margin-right: 0;
}

.com-banner .banner-works-link li a {
  width: 100%;
  padding: 6% 0;
  letter-spacing: 0;
  border-radius: 5px;
}

.com-banner .banner-works-link li a span {
  font-size: 3vw;
}

/*パンくず
=========================================================*/
#bread-clumb {
  width: 100%;
  position: absolute;
  margin: 0 auto;
  padding: 10px 0 50px;
}

#bread-clumb li {
  position: relative;
  color: #171717;
  font-size: 3.8vw;
  float: left;
  margin-right: 20px;
}

#bread-clumb li:after {
  content: ">";
  position: absolute;
  display: block;
  right: -15px;
  top: 0;
}

#bread-clumb li:last-child {
  margin-right: 0;
}

#bread-clumb li:last-child:after {
  display: none;
}

#bread-clumb li a {
  color: #171717;
}

/*共通テーブル
=========================================================*/
.com-dl>.in-dl {
  border-bottom: 1px dotted #5fa1bc;
}

.com-dl>.in-dl dt,
.com-dl>.in-dl dd {
  padding: 2% 3%;
}

.com-dl>.in-dl>dt {
  font-weight: 700;
}

.com-dl>.in-dl>dd {
  padding-bottom: 5%;
  vertical-align: top;
}

.com-dl>.in-dl>dd a {
  color: #171717;
}

/*屋根工事
=========================================================*/
#about-roof {
  padding-bottom: 100px;
}

#about-roof .about-roof-info {
  margin-bottom: 10%;
  display: block;
}

#about-roof .about-roof-info .about-roof-img {
  margin-bottom: 10%;
}

#about-roof .about-roof-maintenance {
  display: block;
}

#about-roof .about-roof-maintenance article {
  margin-bottom: 10%;
}

#about-roof .about-roof-maintenance article:last-child {
  margin-bottom: 0;
}

#about-roof .about-roof-maintenance article h4 {
  width: 90%;
  text-align: center;
  font-size: 4.2vw;
  color: #fff;
  padding: 15px 0;
  margin: 0 auto;
  border-radius: 10px;
  position: relative;
  z-index: 10;
}

#about-roof .about-roof-maintenance article h4 em {
  font-size: 5vw;
  position: relative;
}

#about-roof .about-roof-maintenance article .com-roof-maintenance-txt {
  background: #fff;
  border-radius: 10px;
  padding: 20vw 6% 10%;
  box-sizing: border-box;
  margin-top: -10vw;
}

#about-roof .about-roof-maintenance .why-roof-maintenance {
  position: relative;
}

#about-roof .about-roof-maintenance .why-roof-maintenance:before {
  content: "";
  position: absolute;
  display: block;
  top: auto;
  right: 3%;
  bottom: 3%;
  left: auto;
  width: 25vw;
  height: 25vw;
  background: url("../img/roof/why-roof-maintenance-ttl-icon.png") no-repeat center/contain;
  margin-top: -69.5px;
}

#about-roof .about-roof-maintenance .why-roof-maintenance h4 {
  box-sizing: border-box;
  background: #5fa1bc;
  position: relative;
}

#about-roof .about-roof-maintenance .why-roof-maintenance h4 em:before {
  content: '・・';
  position: absolute;
  left: 0;
  top: -2rem;
}

#about-roof .about-roof-maintenance .why-roof-maintenance .why-roof-maintenance-txt {
  padding-bottom: 30%;
}

#about-roof .about-roof-maintenance .roof-maintenance-timing h4 {
  background: #ffae00;
}

#roof-type {
  padding: 15% 0;
}

#roof-type .com-ttl {
  margin-bottom: 20%;
}

#roof-type .roof-type-info {
  display: block;
}

#roof-type .roof-type-info article {
  background: #fff;
  margin-bottom: 20%;
  padding-bottom: 10%;
  position: relative;
}

#roof-type .roof-type-info article:before {
  content: "";
  position: absolute;
  display: block;
  top: -20vw;
  right: auto;
  bottom: auto;
  left: 0;
  width: 100%;
  height: 20vw;
  background: url("../img/roof/roof-type-info-frame.png") no-repeat center/contain;
  background-position: bottom center;
}

#roof-type .roof-type-info article:last-child {
  margin-bottom: 0;
}

#roof-type .roof-type-info article .roof-type-ttl {
  background: #70bcdc;
  padding: 2% 0;
  text-align: center;
  font-size: 4.5vw;
  line-height: 1;
  margin-bottom: 8%;
}

#roof-type .roof-type-info article .roof-type-ttl .roof-type-ttl-inbx {
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  padding: 5% 0;
  color: #fff;
}

#roof-type .roof-type-info article .roof-type-ttl .roof-type-ttl-inbx span {
  padding: 0 8vw;
  position: relative;
}

#roof-type .roof-type-info article .roof-type-ttl .roof-type-ttl-inbx span:before {
  content: "";
  position: absolute;
  display: block;
  top: 50%;
  right: auto;
  bottom: auto;
  left: 0;
  width: 4vw;
  height: 6vw;
  background: url("../img/roof/roof-type-ttl-icon-l.png") no-repeat center/contain;
  margin-top: -3vw;
}

#roof-type .roof-type-info article .roof-type-ttl .roof-type-ttl-inbx span:after {
  content: "";
  position: absolute;
  display: block;
  top: 50%;
  right: 0;
  bottom: auto;
  left: auto;
  width: 4vw;
  height: 6vw;
  background: url("../img/roof/roof-type-ttl-icon-r.png") no-repeat center/contain;
  margin-top: -3vw;
}

#roof-type .roof-type-info article .roof-type-txt {
  padding: 0 6%;
  margin-bottom: 10%;
}

#roof-type .roof-type-info article .com-merit {
  width: 90%;
  margin: 0 auto;
  background: #deedf3;
  position: relative;
  padding: 15% 6% 10%;
  box-sizing: border-box;
  border-radius: 5px;
}

#roof-type .roof-type-info article .com-merit:before {
  content: "";
  position: absolute;
  display: block;
  top: auto;
  right: auto;
  bottom: -20px;
  left: 50%;
  width: 0;
  height: 0;
  border: solid 10px transparent;
  border-top: solid 10px #deedf3;
  margin-left: -10px;
}

#roof-type .roof-type-info article .com-merit dt {
  text-align: center;
  font-weight: 700;
  color: #006690;
  font-size: 5vw;
  line-height: 1;
  position: absolute;
  width: 100%;
  left: 0;
  top: -2.5vw;
}

#roof-type .roof-type-info article .com-merit dt em {
  color: #5cb3d7;
  font-size: 6vw;
}

#roof-type .roof-type-info article .com-merit dd {
  position: relative;
  padding-left: 3vw;
  box-sizing: border-box;
  line-height: 1.5;
  margin-bottom: 5px;
}

#roof-type .roof-type-info article .com-merit dd:last-of-type {
  margin-bottom: 0;
}

#roof-type .roof-type-info article .com-merit dd:before {
  content: "";
  position: absolute;
  display: block;
  top: 0.5rem;
  right: auto;
  bottom: auto;
  left: 0;
  width: 0;
  height: 0;
  border: solid 1vw transparent;
  border-left: solid 1.5vw #171717;
}

#roof-type .roof-type-info article .roof-type-img {
  width: 95%;
  text-align: center;
  margin: -5vw auto 0;
}

/*板金・雨樋工事
=========================================================*/
#about-sheetmetal .about-sheetmetal-info {
  display: block;
  margin-bottom: 10%;
}

#about-sheetmetal .about-sheetmetal-img {
  text-align: center;
  margin-bottom: 10%;
}

#about-sheetmetal .about-sheetmetal-list {
  text-align: center;
  border-radius: 10px;
  padding: 10% 5%;
  background: url(../img/common/com-blue-line-bg.jpg);
}

#about-sheetmetal .about-sheetmetal-list .about-sheetmetal-list-ttl {
  color: #fff;
  margin-bottom: 15%;
  font-size: 4.5vw;
  text-align: center;
  line-height: 1.5;
}

#about-sheetmetal .about-sheetmetal-list .about-sheetmetal-list-ttl span {
  display: inline-block;
  position: relative;
  padding: 0 8vw;
}

#about-sheetmetal .about-sheetmetal-list .about-sheetmetal-list-ttl span:before {
  content: "";
  position: absolute;
  display: block;
  top: 50%;
  right: auto;
  bottom: auto;
  left: 0;
  width: 5vw;
  height: 8vw;
  background: url("../img/sheetmetal-gutter/about-sheetmetal-list-ttl-l.png") no-repeat center/contain;
  margin-top: -4vw;
}

#about-sheetmetal .about-sheetmetal-list .about-sheetmetal-list-ttl span:after {
  content: "";
  position: absolute;
  display: block;
  top: 50%;
  right: 0;
  bottom: auto;
  left: auto;
  width: 5vw;
  height: 8vw;
  background: url("../img/sheetmetal-gutter/about-sheetmetal-list-ttl-r.png") no-repeat center/contain;
  margin-top: -4vw;
}

#about-sheetmetal .about-sheetmetal-list-info {
  display: block;
}

#about-sheetmetal .about-sheetmetal-list-info figure {
  margin-bottom: 20%;
  position: relative;
}

#about-sheetmetal .about-sheetmetal-list-info figure:last-child {
  margin-bottom: 0;
}

#about-sheetmetal .about-sheetmetal-list-info figure .about-sheetmetal-name {
  background: #ffae00;
  padding: 4px;
  height: 25vw;
  width: 25vw;
  box-sizing: border-box;
  border-radius: 50%;
  position: absolute;
  right: -2vw;
  bottom: -8vw;
}

#about-sheetmetal .about-sheetmetal-list-info figure .about-sheetmetal-name .about-sheetmetal-name-inbx {
  height: 100%;
  width: 100%;
  line-height: 1.5;
  color: #fff;
  font-weight: 500;
  border-radius: 50%;
  font-size: 3vw;
  border: solid 1px #fff;
  box-sizing: border-box;
}

#gutter {
  padding: 15% 0;
}

#gutter .about-guttter-info {
  margin-bottom: 18%;
  display: block;
}

#gutter .about-guttter-info .about-guttter-img {
  text-align: center;
  margin-bottom: 10%;
}

#gutter #gutter-trouble {
  position: relative;
}

#gutter #gutter-trouble .gutter-trouble-ttl {
  line-height: 1.5;
  position: absolute;
  letter-spacing: .2rem;
  width: 100%;
  text-align: center;
  font-size: 5vw;
  left: 0;
  top: -3rem;
}

#gutter #gutter-trouble .gutter-trouble-ttl span {
  position: relative;
  padding: 0 5vw;
  display: inline-block;
}

#gutter #gutter-trouble .gutter-trouble-ttl span:before {
  content: "";
  position: absolute;
  display: block;
  top: 50%;
  right: auto;
  bottom: auto;
  left: 0;
  width: 1px;
  height: 8vw;
  background: #171717;
  margin-top: -4vw;
  transform: rotate(-30deg);
}

#gutter #gutter-trouble .gutter-trouble-ttl span:after {
  content: "";
  position: absolute;
  display: block;
  top: 50%;
  right: 0;
  bottom: auto;
  left: auto;
  width: 1px;
  height: 8vw;
  background: #171717;
  margin-top: -4vw;
  transform: rotate(30deg);
}

#gutter #gutter-trouble .gutter-trouble-ttl span em {
  color: #006690;
  font-size: 7vw;
  background: url(../img/sheetmetal-gutter/gutter-trouble-ttl-line.png) repeat-x bottom left/100%;
}

#gutter .gutter-trouble-list {
  padding: 20% 6% 10%;
  box-sizing: border-box;
  display: block;
}

#gutter .gutter-trouble-list-topic {
  margin-bottom: 10%;
}

#gutter .gutter-trouble-list-topic:last-child {
  margin-bottom: 0;
}

#gutter .gutter-trouble-list-ttl,
#gutter .gutter-trouble-list-img {
  text-align: center;
}

#gutter .gutter-trouble-list-ttl {
  color: #1082b2;
  font-size: 5vw;
  margin-bottom: 3%;
  letter-spacing: .2rem;
}

#gutter .gutter-trouble-list-img {
  margin-bottom: 8%;
}

#gutter .gutter-trouble-list-txt {
  font-size: 3.8vw;
}

/*外壁工事
=========================================================*/
#about-wall {
  padding-bottom: 15%;
}

#about-wall .about-wall-info {
  display: block;
}

#about-wall .about-wall-info .about-wall-img {
  text-align: center;
  margin-bottom: 10%;
}

#siding {
  padding: 12% 0;
}

#siding .about-siding-info {
  margin-bottom: 10%;
  display: block;
}

#siding .about-siding-info .about-siding-img {
  margin-bottom: 10%;
}

#siding .siding-feature {
  background: #fff;
  border-radius: 10px;
  padding: 10% 6% 8%;
  box-sizing: border-box;
}

#siding .siding-feature .siding-feature-ttl {
  border-bottom: 2px solid #5fa1bc;
  margin: 0 auto 15%;
  text-align: center;
  font-size: 5vw;
}

#siding .siding-feature .siding-feature-ttl em {
  color: #ffae00;
}

#siding .siding-feature .siding-feature-ttl small {
  font-size: 4vw;
}

#siding .siding-feature-info article {
  display: block;
  margin-bottom: 15%;
  border-bottom: 1px solid #006690;
  padding-bottom: 15%;
}

#siding .siding-feature-info article:last-child {
  border-bottom: none;
  margin-bottom: 0;
}

#siding .siding-feature-info article .siding-feature-info-img {
  text-align: center;
  margin-bottom: 10%;
}

#siding .siding-feature-info article .siding-feature-info-ttl {
  margin-bottom: 8%;
  display: block;
  text-align: center;
  font-size: 0;
}

#siding .siding-feature-info article .siding-feature-info-ttl .point {
  display: inline-block;
  vertical-align: middle;
  margin-bottom: 3%;
  text-align: center;
  background: #ffae00;
  color: #fff;
  padding: 3px 0;
  line-height: 1;
  letter-spacing: .1rem;
  font-size: 3.8vw;
  padding: 5px 10px 3px;
  border-radius: 5px;
}

#siding .siding-feature-info article .siding-feature-info-ttl .main {
  display: block;
  font-size: 5vw;
  color: #006690;
}

#type {
  padding: 13% 0;
  background: #fff;
}

#type .com-ttl {
  margin-bottom: 20%;
}

#type .type-info {
  display: block;
}

#type .type-info article {
  margin-bottom: 30%;
  background: #1082b2;
  padding: 4% 6% 10%;
  box-sizing: border-box;
  color: #fff;
  position: relative;
}

#type .type-info article:before {
  content: "";
  position: absolute;
  display: block;
  top: -15vw;
  right: auto;
  bottom: auto;
  left: 0;
  width: 100%;
  height: 15vw;
  background: url("../img/wall/com-type-info-frame.png") no-repeat center/contain;
  background-position: bottom center;
}

#type .type-info article:last-child {
  margin-bottom: 0;
}

#type .type-info article .com-type-info-ttl {
  border-bottom: 1px dotted #fff;
  padding-bottom: 2%;
  text-align: center;
  font-size: 4.2vw;
  margin-bottom: 4%;
  letter-spacing: .1rem;
}

/*会社概要
=========================================================*/
#message {
  padding: 0 0 15%;
}

#message .message-bx {
  display: block;
}

#message .message-bx .ceo-img {
  width: 80%;
  margin: 0 auto 10%;
}

#message .ceo-name {
  margin-top: 10%;
  font-weight: 700;
  text-align: right;
  font-size: 4.2vw;
}

#company-info {
  background: #fff;
  padding: 15% 0 0;
}

#company-info .company-dl {
  margin: 0 auto 10%;
}

#map .map-iframe {
  height: 300px;
  background: #ccc;
}

#map .map-iframe iframe {
  width: 100%;
  height: 100%;
}

/*お知らせ一覧
=========================================================*/
/*タグ一覧
----------------------------------------------------*/
.tag-select-box {
  position: relative;
  width: 40%;
  margin: 0 0 20px auto;
  max-width: 230px;
}

.tag-select-box:before {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
  right: 0.8em;
  width: 0;
  height: 0;
  padding: 0;
  content: '';
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 6px solid #171717;
  pointer-events: none;
}

.tag-select-box #tag-select {
  width: 100%;
  padding: 5% 20% 5% 5%;
  box-sizing: border-box;
  font-size: 1.2rem;
  margin-left: auto;
  display: block;
  font-family: 'Noto Sans JP', sans-serif;
  border: none;
  border-bottom: 2px solid #333;
  cursor: pointer;
  border-radius: 0;
  background: none;
  color: #333;
  font-weight: 700;
  appearance: none;
}

.tag-select-box #tag-select option {
  padding: 10px;
  box-sizing: border-box;
  cursor: pointer;
  box-sizing: border-box;
}

.post-wrp .tag-change li a {
  border: solid 1px #5fa1bc;
  color: #5fa1bc;
  background: #fff;
}

.post-wrp .tag-change .current a {
  background: #5fa1bc;
}

.post-wrp .tag-change .current a span {
  color: #fff;
}

.post-wrp .all-post-list article {
  border-bottom: 1px solid #5fa1bc;
}

.post-wrp .all-post-list article a {
  color: #171717;
}

.post-wrp .all-post-list article a .tag-name {
  margin: 3px 5px 0 0;
  border: solid 1px #5fa1bc;
}

.post-wrp .all-post-list article a .tag-name span {
  color: #5fa1bc;
}

.post-wrp .all-post-list article a time span {
  color: #5fa1bc;
}

/*お知らせ個別
=========================================================*/
#contents-u.s-post .sb_style h1 {
  border-bottom: 1px solid #5fa1bc;
}

#contents-u.s-post .sb_style h2 {
  border-left: 5px solid #5fa1bc;
}

#contents-u.s-post .sb_style h3 {
  background: #5fa1bc;
  color: #fff;
}

#contents-u.s-post .sb_style h4:before {
  background: #5fa1bc;
}

#contents-u.s-post .sb_style h5 {
  background: #f2f2f2;
}

#contents-u.s-post .sb_style h6 {
  color: #5fa1bc;
}

#contents-u.s-post .sb_style ul li:before {
  background: #5fa1bc;
}

#contents-u.s-post .sb_style ol li:before {
  color: #fff;
  background: #5fa1bc;
}

#contents-u.s-post .sb_style a {
  color: #5fa1bc;
}

#contents-u.s-post .s-time-tag {
  text-align: right;
  margin-top: 100px;
  padding-top: 10px;
  border-top: 1px solid #5fa1bc;
}

#contents-u.s-post .s-time-tag time {
  color: #5fa1bc;
  font-weight: bold;
}

#contents-u.s-post .tag-name {
  text-align: center;
  display: inline-block;
  vertical-align: middle;
  padding: 8px 20px;
  box-sizing: border-box;
  border: solid 1px #5fa1bc;
  line-height: 1;
  color: #5fa1bc;
}

#contents-u.s-post .tag-name span {
  color: #5fa1bc;
}

/*お問い合わせ
=========================================================*/
.cont-dl .in-dl dt .hissu {
  background: #006690;
  color: #fff;
}

.cont-dl .in-dl dd input[type="text"],
.cont-dl .in-dl dd input[type="num"],
.cont-dl .in-dl dd textarea {
  padding: 4%;
  box-sizing: border-box;
}

.cont-dl .in-dl dd input[type="text"],
.cont-dl .in-dl dd input[type="num"] {
  border: solid #ccc 1px;
  background: #fff;
}

.cont-dl .in-dl dd textarea {
  border: solid #ccc 1px;
  background: #fff;
}

.cont-dl .in-dl dd ul {
  display: block;
}

.contact-btn ul li #form-btn {
  border: solid 1px #5fa1bc;
  background-color: #5fa1bc;
}

.contact-btn ul li:hover #form-btn {
  color: #5fa1bc;
  background: #fff;
}

/*pagenation
--------------------------------------------*/
ul.pagenation li a {
  color: #38322d;
}

ul.pagenation li.current {
  color: #fff;
  background: #5fa1bc;
}

/*page-btn
--------------------------------------------*/
.page-btn .left a:before {
  border-right: solid #5fa1bc 5px;
}

.page-btn .right a:before {
  border-left: solid #5fa1bc 5px;
}

/*サイトマップ
=========================================================*/
#site-map ul li {
  border-bottom: 1px solid #5fa1bc;
}

#site-map ul li a {
  color: #171717;
}

#site-map ul li a:before {
  border-left: 8px solid #5fa1bc;
}

#site-map ul li a:hover {
  color: #5fa1bc;
}

#site-map ul li a:hover:before {
  left: 10px;
}

/*404
=========================================================*/
.not-found-txt p a {
  color: #5fa1bc;
}

/*リキャプチャ---------------*/
.recap-inwrap {
  width: 300px;
  margin: 0 auto 50px;
}

/*送信完了---------------*/
.send-comp {
  text-align: center;
}

.send-comp p {
  line-height: 1.5em;
}

.send-comp-ttl {
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 30px;
}

/*ドロワーメニュー
------------------------------------------------------*/
.drawer-nav {
  text-align: left;
  padding: 15% 5% 10% !important;
  box-sizing: border-box;
  background: url(../img/common/com-u-bg.jpg);
}

.drawer-nav .drawer-menu>li {
  border-bottom: 1px solid #c6beaf;
}

.drawer-nav .drawer-menu>li:last-child {
  margin-bottom: 0;
}

.drawer-nav .drawer-menu>li a {
  font-size: 3.2vw;
  display: block;
  padding: 3% 5%;
  box-sizing: border-box;
  font-weight: bold;
  color: #006690;
}

.drawer-dropdown-menu {
  padding: 10% 0 5% !important;
  background: none !important;
}

.drawer-dropdown-menu li {
  font-size: 0.9rem;
  margin-bottom: 3%;
  padding-left: 30px;
  box-sizing: border-box;
}

.drawer-dropdown-menu li:last-child {
  margin-bottom: 0;
}

.drawer-dropdown-menu li a {
  position: relative;
}

.drawer--right .drawer-hamburger,
.drawer--right.drawer-open .drawer-nav,
.drawer--right.drawer-open .drawer-navbar .drawer-hamburger {
  z-index: 100000 !important;
}

.drawer--right.drawer-open .drawer-hamburger {
  top: 1%;
  right: 2.5% !important;
  z-index: 1000000 !important;
}

.drawer-hamburger-icon,
.drawer-hamburger-icon:after,
.drawer-hamburger-icon:before {
  background-color: #fff !important;
}

.drawer-open .drawer-hamburger-icon {
  background-color: transparent !important;
}

.drawer-toggle.drawer-hamburger {
  background: #006690 !important;
  right: 2% !important;
  top: 1%;
}

.drawer-hamburger {
  padding: 18px .75rem 24px;
}

.drawer-hamburger-icon {
  margin-top: 5px;
}

.drawer-hamburger-icon:before {
  top: -8px;
}

.drawer-hamburger-icon:after {
  top: 8px;
}

.drawer--top.drawer-open .drawer-nav {
  top: 0;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}

.drawer--left.drawer-open .drawer-nav,
.drawer--left .drawer-hamburger,
.drawer--left.drawer-open .drawer-navbar .drawer-hamburger {
  left: 0;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}

.drawer--right.drawer-open .drawer-nav,
.drawer--right .drawer-hamburger,
.drawer--right.drawer-open .drawer-navbar .drawer-hamburger {
  right: 0;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}

.sp-list-bx {
  margin: 5% 0;
}

.sp-list-bx li {
  width: 8%;
  margin-right: 3%;
}

.sp-list-bx li:last-of-type {
  margin-right: 0;
}

.sp-tel-fax {
  margin-bottom: 5%;
  color: #006690;
}

.sp-tel-fax .com-tel span {
  color: #006690 !important;
}

.sp-tel-fax .sp-fax {
  font-size: 3.2vw;
}

.sp-logo {
  width: 35%;
  margin-bottom: 10%;
}

.sp-info {
  width: 280px;
  margin: 0 auto 10%;
  font-size: 12px;
}

.sp-info .in-dl {
  margin-bottom: 5px;
}

.sp-info .in-dl:last-child {
  margin-bottom: 0;
}

.sp-info dt {
  margin-right: 10px;
  width: 60px;
  background: #5fa1bc;
  color: #fff;
  text-align: center;
}

.sp-info dd {
  width: 210px;
  line-height: 1.2;
}

.sp-info .sp-add dd {
  font-size: 9px;
}

.sp-sitemap li {
  margin-right: 5%;
  padding-right: 5%;
}

.sp-sitemap li:last-child {
  padding-right: 0;
  margin-right: 0;
}

.sp-sitemap li a {
  color: #006690;
  font-weight: 700;
  font-size: 3vw;
}